## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - r -

- Register() : iNumReg
- RegisterBehaviourLayer() : iCelPlLayer
- RegisterCallback() : iQuestTrigger
- RegisterClientManager() : iCelGameClient
- RegisterGameFactoryManager() : iCelGameFactory
- RegisterPropertyClassFactory() : iCelPlLayer
- RegisterRewardType() : iQuestManager
- RegisterSeqOpType() : iQuestManager
- RegisterServerManager() : iCelGameServer
- RegisterTriggerType() : iQuestManager
- RegisterWithID() : iNumReg
- Remove() : iCelPropertyClassList, iNumReg, iCelEntityList
- RemoveAll() : iBillboardManager, iPcInventory, iCelInventorySpaceSlot, iCelPropertyClassList, iCelEntityList
- RemoveAllBinds() : iPcCommandInput
- RemoveAllConstraints() : iPcMovable, iPcInventory
- RemoveAllMapFiles() : iCelRegion
- RemoveAllRegions() : iPcZoneManager
- RemoveAllZones() : iPcZoneManager
- RemoveBalancedGroup() : iPcMechanicsThrusterController
- RemoveBillboard() : iBillboardManager
- RemoveBillboardLayer() : iBillboardManager
- RemoveBind() : iPcCommandInput
- RemoveBody() : iPcMechanicsSystem
- RemoveBodyFromGroup() : iPcMechanicsSystem
- RemoveByInterface() : iCelPropertyClassList
- RemoveByInterfaceAndTag() : iCelPropertyClassList
- RemoveCallbackEveryFrame() : iCelPlLayer
- RemoveCallbackOnce() : iCelPlLayer
- RemoveChannel() : iCelGameServer
- RemoveChild() : iPcInventoryListener
- RemoveConstraint() : iPcMovable
- RemoveConstraints() : iPcInventory
- RemoveEntities() : iCelEntityTracker, iCelPlLayer
- RemoveEntity() : iPcInventory, iCelInventorySpace, iCelInventorySpaceSlot, iCelEntityTracker, iCelPlLayer, iCelEntityRemoveCallback
- RemoveEntityRemoveCallback() : iCelPlLayer
- RemoveEntityTemplate() : iCelPlLayer
- RemoveEntityTemplates() : iCelPlLayer
- RemoveEntityTracker() : iCelPlLayer
- RemoveEventHandler() : iBillboard
- RemoveForceTagged() : iPcMechanicsObject, iPcMechanicsSystem
- RemoveFromGroup() : iPcMechanicsObject
- RemoveFromInventory() : iPcCharacteristics
- RemoveGravityCallback() : iPcLinearMovement
- RemoveInventoryListener() : iPcInventory
- RemoveJoint() : iPcMechanicsSystem
- RemoveMapFile() : iCelRegion
- RemoveMeshSelectListener() : iPcMeshSelect
- RemoveNetworkLink() : iCelGameServer
- RemoveNewEntityCallback() : iCelPlLayer
- RemovePropertyChangeCallback() : iCelPropertyClass
- RemovePropertyListener() : iPcProperties
- RemoveRegion() : iPcZoneManager
- RemoveSequenceCallback() : iQuestSequence
- RemoveThruster() : iPcMechanicsBalancedGroup
- RemoveTriggerListener() : iPcTrigger
- RemoveZone() : iPcZoneManager
- RequestPlugins() : celInitializer
- RequestPluginsV() : celInitializer
- Reset() : iPcSpawn, iCelDataBuffer
- ResetSpeed() : iPcGravity
- ResolveParameter() : iQuestManager
- Reward() : iQuestReward
- RotateLeft() : iPcActorMove
- RotateRight() : iPcActorMove
- RotateTo() : iPcActorMove
- Run() : iPcActorMove